<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a ______ of energy/food/light</text><choice_g><choice correct="y">source</choice></choice_g></item>
<item><text>the famous ______ to the novel</text><choice_g><choice correct="y">opening</choice></choice_g></item>
<item><text>I got the whole concert on ______.</text><choice_g><choice correct="y">tape</choice></choice_g></item>
<item><text>ten minutes past the ______</text><choice_g><choice correct="y">hour</choice></choice_g></item>
<item><text>Who's in ______ for Arsenal?</text><choice_g><choice correct="y">goal</choice></choice_g></item>
<item><text>The palace is closed for ______.</text><choice_g><choice correct="y">restoration</choice></choice_g></item>
<item><text>a reduced ______ of the vote</text><choice_g><choice correct="y">share</choice></choice_g></item>
<item><text>The bank will make a loan against the ______ of the lender's house.</text><choice_g><choice correct="y">security</choice></choice_g></item>
<item><text>She was fast asleep under a big beach ______.</text><choice_g><choice correct="y">umbrella</choice></choice_g></item>
<item><text>Both sides have come together in a ______ of goodwill.</text><choice_g><choice correct="y">spirit</choice></choice_g></item>
</body>
</exercise>
</batch>

